/* ================================================== *\
   Ticket 7401 - hide events in the post channel
\* ================================================== */

body.ttv3 #content-area .wt60 {
display: none;
}

/* ================================================== *\
   Ticket 9234 - Improve Video and Image Displays
\* ================================================== */

#node-972-teaser .node-image .field-image {
  width: 50%;
  margin: 0;
}

#node-972-teaser .node-image .field-video {
  float: right;
}

#node-972-teaser .node-image .field-not-video {
  padding-top: 20px;
}

#node-972-teaser .node-content {
  clear: both;
}

/* ================================================== *\
   Global
\* ================================================== */

html {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
}

body, caption, th, td, input, textarea, select, option, legend, fieldset {
  $F5
}

body {
  background-color: white;
}

#page {
  width: 100%;
  min-height: 875px;
  margin: 0;
}

#page-inner {
  width: 980px;
  margin: 0 auto;
  background-color: white;
}

#node-full .subtitle {
  color: #555555;
}

.link-read-more a {
  color: #a0c758;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  font-family:'FuturaW01-BoldCondensed 774890';
font-weight: normal;
}

.link-read-more a:hover {
  color: #7aab48;
}

.link-read-more a:after {
  content: " »";
}

h1.title {
  color: #7aab48;
  font-family:'Futura W01 Bold';
font-weight: normal;
}

.region-content,
.region-left,
.region-right {
  margin-top: 30px;
}

/* TABS */
.tabs-simple div.tab {
  border-color: transparent transparent #CACEC2;
  margin-bottom: 2px !important;
}
.tabs-simple div.tab.active {
  background: none;
  border-color: #CACEC2 #CACEC2 transparent
}
.tabs-simple div.dtabs {
  border: none;
}

/* TOC */

#toc-wrapper {
  clear: both;
}

/* FULL POST IMAGES */

.node-full .field-image {
  margin-bottom: 20px;
}

.node-links a {
  text-transform: uppercase;
  text-decoration: none;
  color: #7aab48;
  font-family:'FuturaW01-BoldCondensed 774890';
font-weight: normal;
}

.node-links a:hover {
  color: #a0c758;
}

#block-views_blocks-term-block_1-2 .title:hover {
  color: #F59A47;
}

/* ================================================== *\
   Webform Fields
\* ================================================== */

.node-webform input[type=text] {
  width: 95%;
}

/* ================================================== *\
   Template: Subterm (posts only)
\* ================================================== */

.ttv9 .subterm-header .block-title {
  border-bottom: 1px solid #cbcccb;
  padding-bottom: 10px;
}

.ttv9 .subterm {
  margin-bottom: 40px;
}

.ttv9 .subterm-link {
  text-transform: uppercase;
  font-size: 14px;
  font-family:'FuturaW01-BoldCondensed 774890';
font-weight: normal;
}

.ttv9 .subterm-link span:after {
  content: " posts »";
}

/* ================================================== *\
   Very Top
\* ================================================== */

.region-very-top {
  width: 940px;
  height: 40px;
  margin: 0 auto;
  padding: 0 20px;
  overflow: hidden;
  background: white;
}

#very-top .views-block {
  padding: 10px 0;
  float: right;
  background: white;
}

/* ================================================== *\
   Footer Paragraphs
\* ================================================== */

#block-views_blocks-term-block_1-10 .node {
  width: 20%;
  padding-top: 20px;
  border-top: 1px solid #cbcccb;
}

#block-views_blocks-term-block_1-10 .node-inner {
  padding: 0 10px;
  border-right: 1px solid #cbcccb;
}

#block-views_blocks-term-block_1-10 .views-row-first .node-inner{
  padding-left: 0;
}

#block-views_blocks-term-block_1-10 .views-row-last .node-inner {
  padding-right: 0;
}

#block-views_blocks-term-block_1-10 .views-row-last .node-inner {
  border-right: none;
}

/* ================================================== *\
   Footer
\* ================================================== */

#block-views_blocks-term-block_1-9 {
  text-transform: uppercase;
}

#block-views_blocks-term-block_1-9 .node {
  margin-bottom: 5px;
}

#block-views_blocks-term-block_1-9 .title {
  line-height: 1.3em;
}

/* ================================================== *\
   Pods
\* ================================================== */

#block-views_blocks-term-block_1-1 .node-header {
  line-height: 1.3em;
  margin: 10px;
}

/* ================================================== *\
   Header Links
\* ================================================== */

#block-views_blocks-term-block_1-8 {
  position: absolute;
  top: 28px;
  right: 317px;
  width: 200px;
}

#block-views_blocks-term-block_1-8 .title {
  line-height: 20px;
  font-family: "Helvetica Neue", Arial, Helvetica, "Bitstream Vera Sans", sans-serif;;
}

/* ================================================== *\
   Social Links
\* ================================================== */

#block-views_blocks-term-block_1-6 {
  width: 20px;
  margin-right: 10px;
}

#block-views_blocks-term-block_1-6 .node {
  margin-right: 5px;
}

#block-views_blocks-term-block_1-6 .title {
  display: none;
}

#block-views_blocks-term-block_1-6 .node-header a {
  width: 20px;
  height: 20px;
}

#block-views_blocks-term-block_1-6 .dd-hover-expand {
  top: 20px;
}

/* Twitter */
#block-views_blocks-term-block_1-6 #node-1449-teaser { background-image: url(/sites/default/themes/dtheme/img/twitter.svg); }
html.no-svg #block-views_blocks-term-block_1-6 #node-1449-teaser { background-image: url(/sites/default/themes/dtheme/img/twitter.png); }

/* Facebook */
#block-views_blocks-term-block_1-6 #node-991-teaser { background-image: url(/sites/default/themes/dtheme/img/facebook.svg); }
html.no-svg #block-views_blocks-term-block_1-6 #node-991-teaser { background-image: url(/sites/default/themes/dtheme/img/facebook.png); }

/* Linkedin */
#block-views_blocks-term-block_1-6 #node-992-teaser { background-image: url(/sites/default/themes/dtheme/img/linkedin.svg); }
html.no-svg #block-views_blocks-term-block_1-6 #node-992-teaser { background-image: url(/sites/default/themes/dtheme/img/linkedin.png); }

/* YouTube */
#block-views_blocks-term-block_1-6 #node-993-teaser { background-image: url(/sites/default/themes/dtheme/img/youtube.svg); }
html.no-svg #block-views_blocks-term-block_1-6 #node-993-teaser { background-image: url(/sites/default/themes/dtheme/img/youtube.png); }

/* ================================================== *\
   Button Links
\* ================================================== */

#block-views_blocks-term-block_1-7 {
  position: absolute;
  top: 28px;
  right: 197px;
  width: 110px;
}

#block-views_blocks-term-block_1-7 .node {
  border-radius: 5px;
}

#block-views_blocks-term-block_1-7 .title {
  line-height: 20px;
}

#block-views_blocks-term-block_1-7 .node {
  margin-right: 10px;
}

/* UCDAVIS BUTTON LINK */
#node-1102-teaser .title {
  display: none;
}
#node-1102-teaser .node-header a {
  width: 90px;
  height: 20px;
  background: url(/sites/default/themes/dtheme/img/ucdavis.svg) no-repeat center center;
}
html.no-svg #node-1102-teaser .node-header a {
  background-image: url(/sites/default/themes/dtheme/img/ucdavis.png);
}

/* ================================================== *\
   Header
\* ================================================== */

#header {
  position: relative;
  margin-bottom: 20px;
}

#block-logo {
  background: url(/sites/default/themes/dtheme/img/logo-theme.svg) no-repeat 20px 11px;
  height: 71px;
  text-align: center;
  display: block;
  text-decoration: none;
  width: 308px;
  height: 133px;
}

html.no-svg #block-logo { background-image: url(/sites/default/themes/dtheme/img/logo-theme.svg); }

/* ================================================== *\
   Initiatives
\* ================================================== */

#block-views_blocks-term-block_1-11 {
  width: 940px;
  margin: 0 20px;
}

#block-views_blocks-term-block_1-11 .views-row {
  display: inline;
}

/* ===== Initiative Tabs ===== */

#block-views_blocks-term-block_1-11 .node {
  width: 156px;
  height: 61px;
  border-right: 1px solid #d4d4d4;
}
#block-views_blocks-term-block_1-11 .views-row-first .node-header a { padding-left: 0; }
#block-views_blocks-term-block_1-11 .views-row-last .node-header a { padding-right: 0; }

#block-views_blocks-term-block_1-11 .views-row-last .node {
  border-right: none;
}

#block-views_blocks-term-block_1-11 .node-header {
  line-height: 1.1;
}

#block-views_blocks-term-block_1-11 .title { font-size: 20px; }
#block-views_blocks-term-block_1-11 .subtitle { font-size: 13px; }
/* CAMPOS smaller */ #block-views_blocks-term-block_1-11 #node-1293-teaser .subtitle { font-size: 11px; }

#block-views_blocks-term-block_1-11 .node-header a {
  padding: 0 10px;
  color: black;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  -webkit-transition: opacity 0.3s ease-out;
     -moz-transition: opacity 0.3s ease-out;
          transition: opacity 0.3s ease-out;
}

#block-views_blocks-term-block_1-11 .node:hover .node-header a {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#block-views_blocks-term-block_1-11 .field-image {
  margin: 0;
  display: none;
}

#block-views_blocks-term-block_1-11 .field-image img {
  height: 20px !important;
}

#block-views_blocks-term-block_1-11 .node-image {
  position: absolute;
  top: 12px;
  left: 10px;
}
#block-views_blocks-term-block_1-11 .title {
  display: inline-block;
  width: auto;
}
#block-views_blocks-term-block_1-11 .title:after {
  display: block;
  content: '';
  width: 20px;
  height: 23px;
  float: right;
  margin-left: 3px
}
#block-views_blocks-term-block_1-11 .views-row-1 .title:after { background: url(/sites/default/themes/dtheme/img/advance-icons-01.png); }
#block-views_blocks-term-block_1-11 .views-row-2 .title:after { background: url(/sites/default/themes/dtheme/img/advance-icons-02.png); }
#block-views_blocks-term-block_1-11 .views-row-3 .title:after { background: url(/sites/default/themes/dtheme/img/advance-icons-03.png); }
#block-views_blocks-term-block_1-11 .views-row-4 .title:after { background: url(/sites/default/themes/dtheme/img/advance-icons-04.png); }
#block-views_blocks-term-block_1-11 .views-row-5 .title:after { background: url(/sites/default/themes/dtheme/img/advance-icons-05.png); }
#block-views_blocks-term-block_1-11 .views-row-6 .title:after { background: url(/sites/default/themes/dtheme/img/advance-icons-06.png); }
#block-views_blocks-term-block_1-11 .title { background-repeat: no-repeat !important;}

/* ================================================== *\
   Navigation : Main
\* ================================================== */

#block-nice_menus-1 {
  clear: both;
  z-index: 100;
  position: absolute;
  top: 51px;
  right: 0;
  height: 50px;
  border-bottom: 5px solid #d4d4d4;
  width: 815px;
  margin-right: 20px;
}

#nice-menu-1 {
  float: right;
  height: 30px;
  padding: 10px;
}

.navbar a {
  line-height: 20px;
  padding: 5px 10px;
  border-bottom: 1px solid #ddd;
}

#nice-menu-1 a.depth-1 {
  border-radius: 10px 10px 0 0;
  line-height: 20px;
  font-size: 18px;
  border-bottom: none;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
  font-family:'Futura W01 Book';
font-weight: normal;
}

#nice-menu-1 li:hover a.depth-1 {
  -webkit-transition: background-color 0.3s ease-in;
  -moz-transition: background-color 0.3s ease-in;
  transition: background-color 0.3s ease-in;
  background: #aeafac;
  color: #FFFFFF;
}

#nice-menu-1 ul {
  background: #aeafac;
  padding: 10px;
  display: block;
}

#nice-menu-1 li li {
  width: 200px;
}

#nice-menu-1 ul ul {
  margin-top: -10px;
  left: 210px;
  background-color: #999;
}

#nice-menu-1 .last > a {
  border: none;
}
#nice-menu-1 li.active-trail > a {
  color: inherit;
}
#nice-menu-1 li.active-trail > a.depth-1 {
  border-bottom: 2px solid #e37e37;
}

/* ================================================== *\
   Node Full / Full Post
\* ================================================== */

#node-full .title {
  color: #7aab48;
}

#node-full .subtitle {
  font-family:'Futura W01 Book';
font-weight: normal;
}

#block-digitaldcore-node_nav_terms {
  width: 200px;
}

/* ================================================== *\
   Navigation : Left
\* ================================================== */

#block-menu_block-2 .block-title a {
  letter-spacing: normal;
  text-transform: none;
  font-size: 1.5em;
  padding: 10px 0;
  border-color: #cacec2;
  color: #7aab48;
}

#block-menu_block-2 .menu a {
  border-color: #cacec2;
  font-size: 0.9em;
  font-family:'Futura W01 Bold';
font-weight: normal;
}

.block-menu_block ul a {
  padding-left: 0;
}

.block-menu_block ul ul a {
  padding-left: 20px;
}

/* ================================================== *\
   This Item Appears In
\* ================================================== */

#nav-back {
  margin-left: -20px;
}

#nav-back a,
#nav-back a:before {
  color: #555555 !important;
}

#block-digitaldcore-node_nav_terms {
  margin-left: 20px;
}

#block-digitaldcore-node_nav_terms li {
  margin-right: 0;
}

.field-nav-terms-appears-in .links a {
  padding: 5px 0;
}

.field-nav-terms-appears-in .small {
  margin-left: -20px;
}

/* ================================================== *\
   Share This Page : DD Share This
\* ================================================== */

#block-dd_social-share_page {
  border: 1px solid #cacec2;
  clear: left;
}

#block-dd_social-share_page .block-title {
  font-family:'FuturaW01-MediumCondens';
font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  border-bottom: 1px solid #cacec2;
  font-size: 16px;
  color: #555555;
  margin: 0 20px;
  padding: 5px 0;
}

#block-dd_social-share_page .item-list ul {
  margin: 0;
  padding: 10px 0;
}

#block-dd_social-share_page .item-list li {
  margin-bottom: 0;
}

#block-dd_social-share_page .item-list li.first {
  margin-left: 35px;
}

#block-dd_social-share_page .item-list li a {
  display: block;
}

/* ================================================== *\
   Carousel
\* ================================================== */

#block-views_blocks-term-block_1-3 {
  background: #FFFFFF;
}

#block-views_blocks-term-block_1-3 .block-inner {
  margin-top: 15px;
}

#block-views_blocks-term-block_1-3 .node {
  width: 940px;
  height: 370px;
}

#block-views_blocks-term-block_1-3 .field-image {
  position: relative;
  margin-right: 0;
}

#block-views_blocks-term-block_1-3 .node-header {
  padding: 20px;
  background: url(/sites/default/themes/dtheme/img/trans-carousel.png);
  width: 260px;
  height: 330px;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 1.3em;
}

#block-views_blocks-term-block_1-3 .node-links {
  position: absolute;
  top: 300px;
  left: 20px;
}

#block-views_blocks-term-block_1-3 .node-links a {
  font-size: 16px;
  color: white;
  font-family:'FuturaW01-BoldCondensed 774890';
font-weight: normal;
}

#block-views_blocks-term-block_1-3 .node-links a:after {
  content: "»";
  font-size: 27px;
  position: absolute;
  right: 3px;
  bottom: 3px;
}

#block-views_blocks-term-block_1-3 .carousel-navigation {
  position: absolute;
  bottom: 0;
  left: 40px;
  height: 40px;
  font-size: 8px;
  width: 260px;
  line-height: 1em;
}

#block-views_blocks-term-block_1-3 .carousel-pager {
  text-align: left;
  left: 0;
  right: 0;
}

#block-views_blocks-term-block_1-3 .carousel-navigation a {
  line-height: 1em;
  padding: 0;
  margin-right: 5px;
  background: none;
  color: white;
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
/* IE 5-7 */
  filter: alpha(opacity=30);
/* Netscape */
  -moz-opacity: 0.3;
/* Safari 1.x */
  -khtml-opacity: 0.3;
/* Good browsers */
  opacity: 0.3;
}

#block-views_blocks-term-block_1-3 .carousel-navigation a.active-slide {
  color: white;
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
/* IE 5-7 */
  filter: alpha(opacity=100);
/* Netscape */
  -moz-opacity: 1;
/* Safari 1.x */
  -khtml-opacity: 1;
/* Good browsers */
  opacity: 1;
}

#block-views_blocks-term-block_1-3 .carousel-previous,
#block-views_blocks-term-block_1-3 .carousel-next {
  display: none;
}

/* Prevents the carousel from growing taller when using 'Show Content Zones' */
body.show-vblocks > div > div:hover #block-views_blocks-term-block_1-3 {
  height: 370px;
}

/* Controls margin between carousel and the rest of the homepage */
body.ttv2 .region-content,
body.ttv2 .region-left,
body.ttv2 .region-right {
  margin-top: 0
}

/* ================================================== *\
   Quick Links / Quicklinks
\* ================================================== */

#block-views_blocks-term-block_1-4 .block-title {
  border-bottom: 1px solid #cbcccb;
  margin-bottom: 10px;
  padding-bottom: 5px;
  font-size: 20px;
  color: #7aab48;
  font-family:'Futura W01 Bold';
font-weight: normal;
}

#block-views_blocks-term-block_1-4 .field-image {
  max-width: 18px !important;
  margin-bottom: 0;
  margin-right: 10px;
  margin-left: 5px;
}

#block-views_blocks-term-block_1-4 .node {
  border-bottom: 1px solid #cbcccb;
  margin-bottom: 10px;
  padding-bottom: 10px;
  
}

#block-views_blocks-term-block_1-4 .node-header a {
  color: #555555;
  font-size: 14px;
  line-height: 18px;
  text-transform: lowercase;
  font-family:'Futura W01 Bold';
font-weight: normal;
}

#block-views_blocks-term-block_1-4 .node:hover .node-header a:hover {
  color: #7aab48;
}

/* ================================================== *\
   Upcoming Events
\* ================================================== */

#block-views_blocks-term-block_1-5 .node-header {
  line-height: 1.2em;
}

#block-views_blocks-term-block_1-5 .subtitle {
  font-size: 1.12em;
}

a.upcoming-events_views-block_footer {
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  font-family:'FuturaW01-BoldCondensed 774890';
font-weight: normal;
}

a.upcoming-events_views-block_footer:after {
  content: " >";
  font-size: 12px;
}

/* ================================================== *\
   Subterm (Overviews Only)
\* ================================================== */

.ttv8 .subterm .node {
  border-color: #CACEC2;
}

.ttv8 .subterm-link a {
  color: #cbcccb;
  font-family:'FuturaW01-BoldCondensed 774890';
font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
}

.ttv8 .subterm-link a:after {
  content: " information >"
}

.ttv8 .subterm:last-child .node {
  border-bottom: none;
}

/* ================================================== *\
   Search / Find
\* ================================================== */

.faceted-search-numbering {
  margin-top: 6px;
}

.section-find .title {
  font-family:'Futura W01 Bold';
font-weight: normal;
}

#block-faceted_search_ui-1_keyword .block-title,
#block-faceted_search_ui-1_guided .block-title {
  color: #555555;
  font-size: 14px;
  padding: 5px 10px;
  margin-bottom: 10px;
  background: #aeafac;
  font-family:'Futura W01 Bold';
font-weight: normal;
}

/* ================================================== */

#block-digitaldcore-logo {
  float: left;
  width: 300px;
  height: 126px;
}

#block-devel-2 {
  float: left;
  clear: left;
}

/* Here is the standard notation for link colors */

a {
  color: #7aab48; 
}

a:hover,
a.active,
a:active {
  color: #a0c758;
}

#block-logo span {
  font-size: 2em;
  color: white;
  line-height: 100px;
  display: none;
}

.pod-preset-thumbnail {
  width: 120px;
  height: 120px;
}

.pod-preset-pod {
  width: 172px;
  height: 120px;
}

.pod-preset-carousel {
  width: 460px;
  height: 200px;
}

.post-type {
text-transform: uppercase;
font-size: 0.8em;
letter-spacing: 1px;
}

.field-image {
  float: left;
  margin-right: 20px;
  margin-left: 0;
}

/* ============================== *\
   Twitter
\* ============================== */

#block-dd_twitter_feed-twitter_feed {
  clear: both;
  padding: 20px;
  overflow: hidden;
  background: url(/sites/default/themes/dtheme/img/twitter-trending.png) no-repeat 20px 20px white;
}

.dd-twitter-feed-loader,
.dd-twitter-feed span.ext,
#block-dd_twitter_feed-twitter_feed .block-title {
  display: none !important;
}

.dd-twitter-feed {
  height: 50px;
  margin-left: 83px;
  padding-left: 30px;
  background: url(/sites/default/themes/dtheme/img/twitter-tail.png) no-repeat left top #e7e4e1;
}

.dd-twitter-feed-tweets {
  float: left;
  width: 733px;
  height: 30px;
  margin-top: 10px;
  background-color: white;
}

.dd-twitter-feed-tweet {
  padding: 6px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background-color: white;
}

.dd-twitter-feed-footer {
  float: right;
}

.dd-twitter-feed-footer a {
  display: block;
  width: 83px;
  height: 50px;
  background: url(/sites/default/themes/dtheme/img/twitter-follow.png) no-repeat 10px 10px white;
}

.dd-twitter-feed-footer a span {
  display: none;
}

/* ============================== *\
   SITE SEARCH
\* ============================== */

#block-digitaldcore-search {
  position: absolute;
  top: 26px;
  right: 20px;
}

.dd-search {
  position: absolute;
  right: 0px;
  margin: 0;
}

.dd-search * {
  height: 22px;
  line-height: 22px;
}

.dd-search .dd-search-keywords {
  width: 146px;
  border: 1px solid #aeafac;
  border-radius: 5px 0 0 5px;
  border-right: 0 none;
  background: #fff;
}

.dd-search .dd-search-submit {
  height: 22px;
  border: 1px solid #aeafac;
  border-left: 0 none;
  border-radius: 0 5px 5px 0;
  background-color: #aeafac;
}

.dd-search .dd-search-keywords .form-text {
  width: 140px;
  font-size: 10px;
  line-height: 1em;
  color: #aeafac;
  opacity: 1;
}

html.ie-8 .dd-search .dd-search-keywords .form-text {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.dd-search .dd-search-submit {
  background-image: url(/sites/default/themes/dtheme/img/site-search.svg);
  background-repeat: no-repeat;
  background-position: center center;
}

/* No svg fallback support (eg. IE8) */
html.no-svg .dd-search .dd-search-submit {
  background-image: url(/sites/default/themes/dtheme/img/site-search.png);
}

.dd-search .dd-search-submit-button {
  width: 100%;
  height: 100%;
  padding: 0;
  cursor: pointer;
}

/* ================================================== *\
   Microsites
\* ================================================== */
.microsite #nice-menu-1 a.depth-1 { border-radius: 10px; }
.microsite #nice-menu-1 li.menuparent a.depth-1 { border-radius: 10px 10px 0 0; }

.microsite #block-views_blocks-term-block_1-10,
.microsite #block-views_blocks-term-block_1-11,
.microsite #node-1238-teaser {
  display: none;
}
.microsite #node-1237-teaser { border-right: none; }

.microsite #block-logo,
.microsite #block-digitaldcore-logo .block-inner {
  background: none !important;
}
.microsite #header { border-radius: 20px 20px 0 0; }

#block-views_blocks-term-block_1-12 .node { margin: 0; padding: 0; }
#block-views_blocks-term-block_1-12 .node-inner > * { display: none; }
#block-views_blocks-term-block_1-12 .node-inner .node-image {
  display: block;
  margin-top: 0;
}
#block-views_blocks-term-block_1-12 .field-image {
  margin: 0;
}

/* ===== MICROSITE HEADERS ===== */

body.microsite #block-views_blocks-term-block_1-13 {
  display: block;
}
#block-views_blocks-term-block_1-13 {
  position: absolute;
  top: 0;
  left: 0;
  width: 920px;
  height: 20px;
  padding: 40px;
  display: none;
}

#block-views_blocks-term-block_1-13 .node-header a {
  font-family:'Futura W01 Book';
font-weight: normal;;
  color: #555555;
  font-size: 40px;
}

/* ========================================================================== *\
   TABS
\* ========================================================================== */

div.dtabs {
  float: none;
  margin-bottom: 30px;
}

div.tab {
  float: none;
  display: inline-block;
  margin-right: 2px;
  margin-bottom: 3px;
  border: 1px solid #cbcccb;
  text-transform: uppercase;
  font-size: 0.857em;
  border-radius: 5px;
  -webkit-transition: background-color 0.3s ease-out;
  -moz-transition: background-color 0.3s ease-out;
  transition: background-color 0.3s ease-out;
  background-color: transparent;
  color: #cbcccb;
}

div.tab:hover {
  border-color: #a0c758;
  color: #a0c758;
}

div.tab.active,
div.tab.active:hover {
  border-color: #a0c758;
  background-color: #a0c758;
  color: white;
}
